/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
 caption, tfoot, thead, article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0px;
	text-align: left;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img {border: 0;}



/*	Typography presets
	------------------	*/

.gigantic {
	font-size: 110px;
	line-height: 120px;
	letter-spacing: -2px;
}

.huge{
	font-size: 68px;
	line-height: 72px;
	letter-spacing: -1px;
}

.large {
	font-size: 42px;
	line-height: 48px;
}

.bigger {
	font-size: 26px;
	line-height: 36px;
}

.big{
	font-size: 22px;
	line-height: 30px;
	font-family: BebasNeueRegular;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

body {
	padding-bottom: 10px;
}

.small, small {
	font-size: 13px;
	line-height: 18px;
}

/* Selection colours (easy to forget) */

::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}


		ul#nav2 li a {
	color: black;
	text-transform: uppercase;
	float: left;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-right: 10px;
	/* CSS3 Transitions */
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	padding-top: 15px;
	padding-right: 0.5em;
	padding-bottom: 15px;
	padding-left: 0.5em;
	text-decoration: underline;
	margin-left: 10px;
		}


/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}

.wrapper{
	width: 82%;
	padding-left: 30px;
}
div#topHeader {
	margin: 0 auto;
	border-bottom-style: solid;
	border-color: #333;
	outline: 1px;
	padding-bottom: 10px;
}

#main{
	width: 80%;
	padding-left: 0px;
}

#mobile-nav-holder{ display: none; }

/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    
-----------------------------------------------------------------*/

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */

	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	
	td { 
		/* Behave  like a "row" */
		border: none; 
		position: relative;
		padding-left: 50%;
		width: 100%;
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 100%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	.cajaExpos {
	padding: 5px;
	border-spacing: 2px;
	margin: 5px;
	color: #333;
	width: 122px;
	float: left;
	border: thin solid #333;
	display: block;
	font-size: 70%;
	text-align: left;
	height: 250px;
}
	.th-img {
	height: auto;
	width: 300px;
}
.featured.portfolio-list {
	margin-top: 25px;
	width: 100%;
}
		#page-content{
	float: left;
	width: 70%;
	margin-left: 0px;
	margin-top: 24px;
	padding-bottom: 60px;
}
	.medio{
	width: 40%;
	}
.medio {
	z-index: 100;
	width: 43%;
	border: 1px solid #000000;
	display: inline-block;
	position: relative;
	height: 450px;
	}
		.caja_texto{
	padding-top: 15px;
	height: 200px;
	}
#topHeader .logomuch {
}


}
/*
-------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.wrapper,
	#main{
		padding-left: 0px;	 
		width: 760px;
	}
		div#topHeader {
	border-bottom-style: solid;
	border-color: #333;
	padding-bottom: 10px;
	width: 90%;
}

	#logo{ padding-left: 0px; }
	
	/* nav */
	
	nav{}
	
	#nav li{
		font-size: 13px;
		font-weight: lighter;
	}
	
	#nav>li ul{
		margin-top: -5px;
	}
	
	#nav>li>a>.subheader{
		display: none;
	}
	
	#mobile-nav-holder{ display: none; }
	
	.cajaExpos {
	padding: 5px;
	border-spacing: 2px;
	margin: 5px;
	font-family: Verdana, Arial, Helvetica;
	color: #333;
	width: 82px;
	float: left;
	border: thin solid #333;
	display: block;
	font-size: 70%;
	text-align: left;
	height: 250px;
}
	.medio{
	width: 43%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	top: auto;
	}
	
	/* social */ 
	
	#social-bar{ 
		position: absolute;
		top: -35px;
		right: 0px;
		width: auto;
		background: none;
	}
	
	#social-bar ul{
		float: right; 
		display: block;
		overflow: hidden;
		margin: 0px;
		width: auto;
	}
	
	#social-bar li{	
		display: block;
		float: left;
		margin: 0px 2px;
	}
	
	#social-bar li img{
		width: 16px;
		height: 16px;
	}
	
	/* main */
	
	#main #content{
		width: 760px;
		float: none;
	}
	
	.shadow-main{
		width: 760px;
		height: 11px;
		margin-left: 0px;
		background: url(../img/shadow-main-tablet.png) no-repeat top center;
	}
	
	/* masthead */
	
	#masthead .breadcrumbs{
		display: none;
	}
	
	/* slider */
	
	.shadow-slider{  background: url(../img/shadow-main-tablet.png) no-repeat top center ; }
	
	/* featured */
	
	.featured figure{
	width: 44%;
	margin-left: 24px;
	}
	
	/*text posts */
	
	.text-posts li{
		margin-left: 24px;
		width: 160px;
	}
	
	/* home gallery */

	.home-gallery li{ 
		margin-left: 24px;
		width: 160px;
	}
	

	/* aside */
	
	aside.retractil{
		top: 72px;
	}
	
	/* portfolio */
	
	.project-description{ width: 528px; }
	
	.project-info{ width: 160px; }
	
	.related-projects figure{ width: 160px; }
	
	/* blog */
	
	#posts-list,
	#post-content,
	#page-content{ width: 436px;}

	/* footer */
	
	#footer-cols>li{
		display: block;
		float: left;
		width: 229px;
		margin-left: 24px;	
	}
	
	/* widgets */
	
	.recent-post .post-head{ width: 162px; }
.featured.portfolio-list {
	margin-top: 25px;
	width: 100%;
}
.caja_texto {
	padding-top: 15px;
	height: 265px;
	padding-bottom: 10px;
	}
.logomuch {
	margin-top: 5px;
	position: relative;
	float: left;
	margin-left: 30px;
	width: 46%;
	display: inline;
}


.one-half{ 
		width: 47.72%;
		margin-right: 4.54%;
	}
.one-third{
	width: 31%;
	padding-left: 0px;
	padding-right: 0px;
	}
	.imgRight {
	width: 50%;
	float: right;
	margin-top: 20px;
	display: inline;
}
	}
.tercio{
	width: 28%;
	padding-left: 0px;
	padding-right: 0px;
	}
	.caja_texto{
	padding-top: 15px;
	height: 82px;
	}


/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	.wrapper,
	#main{
		padding-left: 0px;	
		width: 319px;
	}
	
	#logo{ 
		float: none;
		padding-left: 0px;
	}
	
	#logo img{
		display: block;
		margin:  0 auto ;
	}
	
	nav{ display: none; }
	
	#mobile-nav-holder{ display: block; }
	
	.home-block-heading{
		font-size: 24px;
		margin-left: 33px;
		margin-right: 33px;
	}
	
	#page-content{
	float: left;
	width: 100%;
	margin-left: 0px;
	margin-top: 24px;
	padding-bottom: 60px;
}
	.cajaExpos {
	padding: 5px;
	border-spacing: 2px;
	margin: 5px;
	color: #333;
	width: 100%;
	float: left;
	border: thin solid #333;
	display: block;
	font-size: 1.3em;
	text-align: left;
	height: 250px;
}
	
	/* social */
		
	#social-bar{ 
		position: absolute;
		top: -35px;
		right: 0px;
		width: auto;
		background: none;
	}
	
	#social-bar ul{
		float: right; 
		display: block;
		overflow: hidden;
		margin: 0px;
		width: auto;
	}
	
	#social-bar li{	
		display: block;
		float: left;
		margin: 0px 2px;
	}
	
	#social-bar li img{
		width: 16px;
		height: 16px;
	}
	
	/* columns */
	
	.one-half,
	.one-third{ width: 100%; margin-right: 0px; }
	
	/* main */
	
	#main #content{
		width: 319px;
		float: none;
	}
	
	.shadow-main{
		width: 319px;
		height: 11px;
		margin-left: 0px;
		background: url(../img/shadow-main-mobile-por.png) no-repeat top center;
	}
	
	/* masthead */
	
	#masthead .breadcrumbs{
		display: none;
	}
	
	#masthead .head{
		font-size: 16px;
	}
	
	#masthead .subhead{
		display: none;
	}
	
	/* slider */
	
	.shadow-slider{  background: url(../img/shadow-main-mobile-por.png) no-repeat top center  ; }
	
	/* featured */
	
	.featured figure{
	margin-left: 33px;
	}

	/* aside */
	
	aside.retractil{
		top: 69px;
	}
	
	/* portfolio */
	
	.project-description{ width: 252px; clear: both; }
	
	.project-info{ width: 252px; }
	
	/* blog */
	
	#posts-list,
	#post-content,
	#page-content{ 
		width: 252px;
		margin-left: 33px;
	}

	#contactForm label,
	#commentform label{
		margin-top: -13px;
		margin-bottom: 13px;
		display: block;
	}
	
	/* sidebar */
	
	#sidebar{ width: 252px; margin-left: 33px; }
	
	/* footer */
	
	#footer-cols>li{
		display: block;
		float: left;
		width: 252px;
		margin-left: 32px;
	}
	
	footer #to-top{ display: block; }
	
	
	/* widgets */
	
	.recent-post .post-head{ width: 185px; }
	
	/* slider */
	
	.slider-home .flex-control-nav { display: none; }
	
	/* headline */
	
	.headline{
		font-family: Helvetica, arial, sans-serif;
		font-size: 16px;
	}
	
	/* portfolio */
	
	.project-heading h1{ 
		font-family: helvetica, arial, sans-serif;
		font-size: 16px;
	}
	
	.related-projects figure{ margin-left: 33px; width: 252px; }
	
	/*text posts */
	
	.text-posts li{
		margin-left: 33px;
		width: 252px;
	}
	
	/* home gallery */

	.home-gallery li{ 
		margin-left: 33px;
		width: 252px;
	}
	.medio{
	width: 100%;
	padding: 15px;
	margin: 10px;
	display: inline-block;
	background-color: #F9F9F9;
	}
		.caja_texto{
		padding-top: 15px;
	}
#topHeader .logomuch {
	width: 100%;
	margin-left: -2px;
}
		.imgRight {
	width: 100%;
	float: right;
	margin-top: 0px;
	display: inline;
}

		
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.wrapper,
	#main{
		padding-left: 0px;	
		width: 484px; 
	}
	
	#main #content{
	width: 484px;
	float: none;
	padding-left: 10px;
	}
		#page-content{
	float: left;
	width: 0%;
	margin-left: 0px;
	margin-top: 24px;
	padding-bottom: 60px;
}
	.shadow-main{
		width: 484px;
		height: 11px;
		margin-left: 0px;
		background: url(../img/shadow-main-mobile-lan.png) no-repeat top center;
	}
	
	.home-block-heading{
		margin-left: 24px;
		margin-right: 24px;
	}
	
		.caja_texto{
		padding-top: 15px;
	}
	/* columns */
	
	.one-half{ 
		width: 100%;
		margin-right: 4.54%;
	}

	.one-third{
	width: 100%;
	margin-right: 2%;
	}
	
	/* slider */
	
	.shadow-slider{  background: url(../img/shadow-main-mobile-lan.png) no-repeat top center  ; }
	
	/* featured */
	.featured figure{
	position: relative;
	float: left;
	margin-left: 10px;
	margin-bottom: 15px;
}
	.featured figure{
	width: 100%;
	margin-left: 24px;
	}
		.featured.portfolio-list{
	margin-top: 25px;
	width: 73%;
}
		.cajaExpos {
	padding: 5px;
	border-spacing: 2px;
	margin: 5px;
	color: #333;
	width: 100%;
	float: left;
	border: thin solid #333;
	display: block;
	font-size: 1.3em;
	text-align: left;
	height: 250px;
}
	/*text posts */
	
	.text-posts li{
		margin-left: 24px;
		width: 207px;
	}
	
	/* home gallery */

	.home-gallery li{ 
		margin-left: 24px;
		width: 206px;
	}
	
	/* portfolio */
	
	.project-description{ width: 435px; clear: both; }
	
	.project-info{ width: 435px; }
	
	.related-projects figure{ margin-left: 24px; width: 206px; }
	
	/* blog */
	
	#posts-list,
	#post-content,
	#page-content{
		width: 434px;
		margin-left: 24px;
	}
	
	#contactForm label,
	#commentform label{
		margin-top: auto;
		margin-bottom: auto;
		display: inline;
	}
	
	/* sidebar */
	
	#sidebar{
		width: 434px;
		margin-left: 24px;
	}
	
	/* footer */
	
	#footer-cols>li{
		display: block;
		float: left;
		width: 207px;
		margin-left: 24px;
	}
		
	#footer-cols>li.third-col{ 
		clear: left; 
		width: 436px;
		margin-right: 0px;
	}
	
	/* widgets */
	
	.recent-post .post-head{ width: 140px; }
	
	.FECHA {
	font-size: medium;
	font-family: BebasNeueRegular;
	font-weight: 700;
	padding: 5px;
	border-spacing: 5px;
	margin: 5px;
	width: 20%;
	float: left;
	display: inline-block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
	
.medio{
	width: 94%;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 1px;
	margin-bottom: 10px;
	display: inline-block;
	background-color: #F9F9F9;
	}
	
}

@media (max-width: 479px){
	.FECHA {
	font-size: medium;
	font-family: BebasNeueRegular;
	font-weight: 700;
	padding: 5px;
	border-spacing: 5px;
	margin: 5px;
	width: 100%;
	float: left;
	display: inline-block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
		.cajaExpos {
	padding: 5px;
	border-spacing: 2px;
	margin: 5px;
	color: #333;
	width: 100%;
	float: left;
	border: thin solid #333;
	display: block;
	font-size: 1.3em;
	text-align: left;
}
	.featured.portfolio-list{
	margin-top: 25px;
	width: 150%;
}
		#page-content{
	float: left;
	width: 64%;
	margin-left: 0px;
	margin-top: 24px;
	padding-bottom: 60px;
}
		.featured figure{ 
		width: 100%;
		margin-left: 33px;
	}
	.cuadroindex {
	width: 450px
	}
	.medio{
	width: 84%;
	padding: 15px;
	margin: 10px;
	display: inline-block;
	background-color: #F9F9F9;
	}
#topHeader .logomuch {
	width: 100%;
	margin-top: 2px;
	margin-bottom: -2px;
	padding-top: 40px;
}
		.imgRight {
	width: 100%;
	float: right;
	margin-top: 0px;
	display: inline;
}



}

@media screen and (min-width:991px){
	.cajaExpos {
	padding: 5px;
	border-spacing: 2px;
	margin: 5px;
	color: #333;
	width: 11%;
	float: left;
	border: thin solid #333;
	display: block;
	font-size: 70%;
	text-align: left;
	height: 250px;
}
	.medio{
	z-index: 100;
	width: 43%;
	border: 1px solid #000000;
	display: inline-block;
	position: relative;
	}
#topHeader .logomuch {
	width: 52%;
	position: relative;
	float: left;
}
.one-third {
	width: 28%;
	padding-left: 0px;
	padding-right: 0px;
	}
.one-half {
	width: 46.72%;
	padding-left: 0px;
	padding-right: 15px;
	}
.wrapper, 	#main {
	padding-left: 0px;
	width: 95%;
	}
		.imgRight {
	width: 30%;
	float: right;
	margin-top: 20px;
	display: inline;
}

}
